.aside {
    display: none;
}

.aside-title {
    color: #8F99A3 !important;
    font-size: 1.7rem !important;
    font-weight: 800;
}

.aside-items {
    margin-left: 1.7em;
    width: inherit;
}

.aside-items a {
    color: var(--color-one);
    font-size: 1.3rem;
    font-weight: 600;
    transition: color 0.3s ease;
}

.aside-items .active {
    color: var(--color-four);
}

.aside-items a:hover {
    color: var(--color-four);
}

.aside {
    box-shadow: none !important;
}

@media (min-width: 576px) {
    .aside {
        display: block;
    }
}